/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

// NLS_CHARSET=UTF-8
// FRA translators: Edit RM11059 to be " :" to add a space before colons
var messages = {
    'RM11000': "Procurar...", 
    'RM11001': "Tem certeza de que deseja excluir? Esta operação não pode ser desfeita.", 
    'RM11002': "Incluir mais...", 
    'RM11003': "Incompleto", 
    'RM11004': "Concluída", 
    'RM11005': "Preencher os valores necessários para esta parte do padrão.", 
    'RM11006': "Selecionar um item a partir da lista para detalhes e opções", 
    'RM11007': "Maximizar", 
    'RM11008': "Restaurar",
    'RM11009': "Tem certeza que deseja tornar este padrão somente leitura? Esta operação não pode ser desfeita.", 
    'RM11010': "O registro está completo. Você agora pode efetuar <a href=\"/login/\">login</a>.", 
    'RM11011': "Seu registro não pôde ser concluído.", 
    'RM11012': "Nome do sistema virtual", 
    'RM11013': "Sua nova senha foi enviada via email.", 
    'RM11014': "Console de administração",
    'RM11015': "Tem certeza que deseja tornar esta imagem virtual somente leitura? Esta operação não pode ser desfeita.", 
    'RM11016': "Tem certeza que deseja implementar esta imagem virtual? Esta operação não pode ser desfeita.", 
    'RM11017': "Tem certeza que deseja capturar esta imagem virtual? Esta operação não pode ser desfeita.",
    'RM11018': "Endereços IP devem estar em notação com pontos.",
    'RM11019': "Todos os endereços IP devem estar dentro da sub-rede.",
    'RM11020': "iniciar",
    'RM11021': "terminar", 
    'RM11022': "Cancelar",
    'RM11023': "Nome", 
    'RM11024': "Valor", 
    'RM11025': "Digite um valor", 
    'RM11026': "O valor deve ser alfanumérico", 
    'RM11027': "Digite um número", 
    'RM11028': "Você digitou um endereço inválido", 
    'RM11029': "Você digitou um URI inválido", 
    'RM11030': "Você digitou uma versão inválida",
    'RM11031': "Digite um nome de usuário",
    'RM11032': "Digite seu nome completo",
    'RM11033': "Processando seu pedido...",
    'RM11034': "Você aceita o certificado para este hypervisor?",
    'RM11035': "Tem certeza de que deseja remover o certificado para este hypervisor?", 
    'RM11036': "Classificar...",
    'RM11037': "Estes recursos somente podem ser classificados por nome",
    'RM11038': "Classificar por nome",
    'RM11039': "Classificar por status",
    'RM11040': "Novo",
    'RM11041': "Isto removerá o hypervisor e sua configuração do sistema completamente, tem certeza que deseja remover? Esta operação não pode ser desfeita.",
    'RM11042': "Planejar implementação", 
    'RM11043': "Iniciar Agora", 
    'RM11044': "Iniciar posteriormente...",
    'RM11045': "Executar indefinidamente",
    'RM11046': "Executar até...",
    'RM11047': "Configurar partes virtuais",
    'RM11048': "Impossível configurar padrão",
    'RM11049': "Não há opções de configuração avançadas adequadas para este padrão.",
    'RM11050': "Copiar estas configurações para todas as partes deste tipo",
    'RM11051': "Executar serviço posteriormente...",
    'RM11052': "Mover para nível de serviço",
    'RM11053': "Aplicar correções de emergência",
    'RM11054': "Descreva seu pedido de serviço.",
    'RM11055': "Selecione suas correções de serviço.",
    'RM11056': "Uma captura instantânea será realizada antes da aplicação do serviço.",
    'RM11057': "Planejar serviço",
    'RM11058': "Executar serviço agora",
    'RM11059': ":",
    'RM11060': "O valor não pode ser alterado na implementação. Clique para desbloquear.",
    'RM11061': "O valor pode ser alterado na implementação. Clique para bloquear.",
    'RM11062': "O valor não pode ser alterado porque o autor o bloqueou ou esta é uma visualização somente leitura.",
    'RM11063': "As partes devem ser descartadas na tela.",
    'RM11064': "Os pacotes de scripts devem ser descartados em uma parte na tela.",
    'RM11065': "Impossível associar padrão à imagem virtual.", 
    'RM11066': "Tem certeza que deseja tornar este script somente leitura? Esta operação não pode ser desfeita.", 
    'RM11067': "Seu pedido de exclusão está sendo processado - isto pode levar algum tempo.",
    'RM11068': "O arquivo de backup não pôde ser localizado - certifique-se de que suas credenciais sejam válidas e tente novamente.",
    'RM11069': "Seu pedido de restauração está sendo processado - isto pode levar algum tempo.", 
    'RM11070': "O processo de restauração não pôde ser iniciado - certifique-se de que suas credenciais sejam válidas e tente novamente.",
    'RM11071': "Seu backup foi planejado. Você pode visualizá-lo em <a href='/dashboard/appliance/tasks'>Tarefas</a>.",
    'RM11072': "Verdadeiro", 
    'RM11073': "Falso",
    'RM11074': "O hypervisor foi incluído com êxito à sub-rede.", 
    'RM11075': "O hypervisor não pôde ser incluído na sub-rede - consulte o arquivo de rastreio para obter detalhes.",
    'RM11076': "Falha ao criar captura instantânea.",
    'RM11077': "Falha ao restaurar captura instantânea.",
    'RM11078': "Falha ao excluir captura instantânea.",
    'RM11079': "Captura instantânea criada com êxito",
    'RM11080': "Captura instantânea restaurada com êxito",
    'RM11081': "Captura instantânea excluída com êxito",
    'RM11082': "Informações são necessárias",
    'RM11083': "As seguintes opções estão disponíveis para este padrão. Os padrões são opções comuns para padrões de topologia como este, e clicar em OK modificará seu padrão.",
    'RM11084': "Quando deseja reiniciar?",
    'RM11085': "Quando desejar encerrar?",
    'RM11086': "Aguarde até que as tarefas ativas tenham sido concluídas",
    'RM11087': "Imediatamente",
    'BR11088': "Senhas não correspondem",
    'RM11089': "Tem certeza de que deseja ativar ou desativar a interface Ethernet? Depois de atualizar a interface Ethernet, você deve executar os comandos <b>clear-all</b> e <b>device restart</b> na interface da linha de comandos. Se você não executar esses comandos, talvez não consiga acessar a interface com o usuário.",
    'RM11090': "As atualizações para interfaces Ethernet não são permitidas para um dispositivo em um coletivo.",
    'RM11091': "Clique para editar", 
    'RM11092': "Excluir",
    'RM11093': "Nenhum fornecido", 
    'RM11094': "Incluir Nome do Host ou Endereço IP", 
    'RM11095': "Nome do Host ou Endereço IP já inserido",
    'RM11096': "Incluir nomes do host ou do domínio de serviço de catálogo",
    'RM11097': "Nome do host ou do domínio já inserido",
    'RM11098': "O nome do host inserido não é válido",
    'RM11099': "O endereço IP inserido não é válido",
    'RM11100': "Os endereços IPv6 devem estar em notação hexadecimal delimitada por dois pontos.",    
    'RM11101': "Incluir nomes do host",
    'RM11102': "Nome do host já inserido",
    'RM11103': "O nome do domínio de serviço de catálogo inserido não é válido.",
    'RM11104': "Incluir nomes do domínio de serviço de catálogo",
    'RM11105': "O nome do domínio de serviço de catálogo já foi inserido",
    'RM11106': "Não mostrar essa mensagem novamente",
    'RM11107': "OK",
    'RM11108': "Incluir interface Ethernet",
    'RM11109': "O nome da interface Ethernet inserido não é válido.",
    'RM11110': "O nome da interface Ethernet já foi inserido.",
    'RM11111': "Uma interface agregada deve ter pelo menos um membro.",
    'RM11112': "Insira um endereço de IP válido e uma máscara para o agregado. A máscara deve estar no formato a seguir: &lt;Endereço de IP&gt;/&lt;máscara&gt;. Os formatos de endereço IPv4 e IPv6 são suportados.",
    'RM11113': "Selecione uma política de agregação. Escolha a política de backup ativo para alta disponibilidade. Com essa política, somente uma interface Ethernet (como um membro de uma interface agregada) é ativada por vez. Se essa interface Ethernet falhar, um outro membro assume o controle. Escolha a política Link Aggregation Control Protocol (LACP) para alta disponibilidade e largura da banda. É possível usar a política LACP somente quando seu modo não está configurado como 'OFF'. Escolha a política balance-tlb para balanceamento de carga e alta disponibilidade. Essa política distribui tráfego de saída de acordo com o carregamento atual de cada membro. O tráfego de entrada sempre flui para a interface Ethernet selecionada como o membro primário. Se a interface Ethernet de recebimento falhar, um outro membro assume o controle.",
    'RM11114': "A ativação de interfaces Ethernet não são permitidas para interfaces que são membros de uma interface agregada.",
    'RM11115': "A lógica de seleção determina como uma interface Ethernet é selecionada como um membro de uma interface agregada ativada. Escolha a configuração estável para selecionar a interface Ethernet com a maior largura da banda. Quando você escolhe a configuração estável, a interface Ethernet é selecionada novamente quando uma interface agregada ativada não possui membros disponíveis. A configuração estável é o padrão. Escolha a configuração de largura da banda para selecionar a interface Ethernet com a maior largura da banda. Essa interface Ethernet é selecionada novamente quando um outro membro é incluído ou removido ou a interface agregada é ativada ou desativada. Escolha a configuração de contagem para selecionar a interface agregada com o maior número de interfaces Ethernet como membros.",
    'RM11116': "Selecione a política de hash de transmissão a ser usada para a seleção do membro. Escolha layer2 para usar o resultado exclusive OR (XOR) de endereços MAC para gerar um hash. O valor layer2 é o padrão. Escolha layer2+3 para usar o resultado XOR de endereços MAC e endereços IP para gerar um hash. Escolha layer3+4 para usar o resultado XOR de endereços IP e números de porta para gerar um hash.",
    'RM11117': "O membro primário será o membro ativo atual sempre que estiver disponível.",
    'RM11118': "Membro primário",
    'RM11119': "Você inseriu um nome de host ou endereço inválido",
	'RM11120': "1 módulo de gigabit Ethernet e 10 módulos de gigabit Ethernet não podem ser ativados ao mesmo tempo."
};
