/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

// NLS_CHARSET=UTF-8
// FRA translators: Edit RM11059 to be " :" to add a space before colons
var messages = {
    'RM11000': "搜索...", 
    'RM11001': "确定要删除吗？此操作不可撤销。", 
    'RM11002': "添加更多...", 
    'RM11003': "不完整", 
    'RM11004': "完整", 
    'RM11005': "填写模式的此部件的必需值。", 
    'RM11006': "请从列表中为详细信息和选项选择项", 
    'RM11007': "最大化", 
    'RM11008': "复原",
    'RM11009': "确定要使此模式处于只读状态吗？此操作不可撤销。", 
    'RM11010': "注册完成。您现在可以进行<a href=\"/login/\">登录</a>。", 
    'RM11011': "未能完成您执行的注册。", 
    'RM11012': "虚拟系统名称", 
    'RM11013': "已通过电子邮件发送新密码。", 
    'RM11014': "管理控制台",
    'RM11015': "确定要使此虚拟映像处于只读状态吗？此操作不可撤销。", 
    'RM11016': "确定要部署此虚拟映像吗？此操作不可撤销。", 
    'RM11017': "确定要捕获此虚拟映像吗？此操作不可撤销。",
    'RM11018': "IP 地址必须采用点分十进制表示法。",
    'RM11019': "所有 IP 地址都必须在子网中。",
    'RM11020': "启动",
    'RM11021': "结束", 
    'RM11022': "取消",
    'RM11023': "名称", 
    'RM11024': "值", 
    'RM11025': "必须输入值", 
    'RM11026': "值必须是字母数字", 
    'RM11027': "必须输入数字", 
    'RM11028': "输入的地址无效", 
    'RM11029': "输入的 URI 无效", 
    'RM11030': "输入的版本无效",
    'RM11031': "必须输入用户名",
    'RM11032': "必须输入全名",
    'RM11033': "正在处理您的请求...",
    'RM11034': "要接受此管理程序的证书吗？",
    'RM11035': "确定要除去此管理程序的证书吗？", 
    'RM11036': "排序...",
    'RM11037': "这些资源只能按名称进行排序",
    'RM11038': "按名称排序",
    'RM11039': "按状态排序",
    'RM11040': "新建",
    'RM11041': "这将从系统中完全除去该管理程序及其配置，确定要除去吗？此操作不可撤销。",
    'RM11042': "安排部署", 
    'RM11043': "立即启动", 
    'RM11044': "稍后启动...",
    'RM11045': "无限期运行",
    'RM11046': "运行到...",
    'RM11047': "配置虚拟部件",
    'RM11048': "无法配置模式。",
    'RM11049': "没有适合于此模式的高级配置选项。",
    'RM11050': "为所有此类部件复制这些设置",
    'RM11051': "稍后服务...",
    'RM11052': "移至服务级别",
    'RM11053': "应用紧急修订",
    'RM11054': "请描述您的服务请求。",
    'RM11055': "选择服务修订。",
    'RM11056': "在应用服务之前，将创建快照。",
    'RM11057': "安排服务",
    'RM11058': "立即服务",
    'RM11059': "：",
    'RM11060': "在部署时不能更改值。单击以解锁。",
    'RM11061': "在部署时可以更改值。单击以锁定。",
    'RM11062': "由于作者已将值锁定或者这是只读视图，因此值不可更改。",
    'RM11063': "必须将部件放到画布上。",
    'RM11064': "必须将脚本程序包放到画布中的部件上。",
    'RM11065': "无法使模式与虚拟映像相关联。", 
    'RM11066': "确定要使此脚本程序包处于只读状态吗？此操作不可撤销。", 
    'RM11067': "正在处理您的删除请求 - 这需要一些时间。",
    'RM11068': "找不到备份文件 - 请确保凭证有效，然后重试。",
    'RM11069': "正在处理您的复原请求 - 这需要一些时间。", 
    'RM11070': "未能启动复原过程 - 请确保凭证有效，然后重试。",
    'RM11071': "已安排备份。您可以在<a href='/dashboard/appliance/tasks'>任务</a>中进行查看。",
    'RM11072': "True", 
    'RM11073': "False",
    'RM11074': "已成功地将管理程序添加到子网。", 
    'RM11075': "未能将管理程序添加到子网 - 有关详细信息，请参阅跟踪文件。",
    'RM11076': "未能创建快照。",
    'RM11077': "未能复原快照。",
    'RM11078': "未能删除快照。",
    'RM11079': "已成功地创建快照",
    'RM11080': "已成功地复原快照",
    'RM11081': "已成功地删除快照",
    'RM11082': "需要信息",
    'RM11083': "下列选项可用于此模式。缺省值是拓扑模式（例如此模式）的公共选项，单击“确定”将修改模式。",
    'RM11084': "您希望何时重新启动？",
    'RM11085': "您希望何时关闭？",
    'RM11086': "等待活动任务完成",
    'RM11087': "立即",
    'BR11088': "密码不匹配",
    'RM11089': "确定要启用或禁用以太网接口吗？更新以太网接口后，您必须在命令行界面运行 <b>clear-all</b> 和 <b>device restart</b> 命令。如果不运行这些命令，那么您可能无法访问用户界面",
    'RM11090': "对于集合体中的设备，不允许更新以太网接口。",
    'RM11091': "单击以编辑", 
    'RM11092': "删除",
    'RM11093': "未提供", 
    'RM11094': "添加主机名或 IP 地址", 
    'RM11095': "已输入主机名或 IP 地址",
    'RM11096': "添加主机或目录服务域名",
    'RM11097': "已输入主机或域名",
    'RM11098': "输入的主机名无效",
    'RM11099': "输入的 IP 地址无效",
    'RM11100': "IPv6 地址必须采用以冒号分隔的十六进制表示法。",    
    'RM11101': "添加主机名",
    'RM11102': "已输入主机名",
    'RM11103': "输入的目录服务域名无效。",
    'RM11104': "添加目录服务域名",
    'RM11105': "已输入目录服务域名",
    'RM11106': "不再显示此消息",
    'RM11107': "确定",
    'RM11108': "添加以太网接口",
    'RM11109': "输入的以太网接口名称无效。",
    'RM11110': "已输入以太网接口名称。",
    'RM11111': "聚集接口必须至少具有一个成员。",
    'RM11112': "输入聚集的有效 IP 地址和掩码。掩码必须采用以下格式：&lt;IP address&gt;/&lt;mask&gt;。支持 IPv4 和 IPv6 的地址格式。",
    'RM11113': "选择聚集策略。选择具有高可用性的活动备份策略。根据此策略，每次仅启用一个以太网接口（作为聚集界面成员）。如果以太网接口失败，那么另一个成员将接管。选择链接聚集控制协议 (LACP) 策略以获得高可用性和高带宽。只有在 LACP 策略的方式未设置为“OFF”时，您才可以使用 LACP 策略。选择均衡-tlb 策略用于负载均衡和高可用性。此策略将根据每个成员的当前负载分发出站流量。入站流量始终流向选定为主要成员的以太网接口。如果接收以太网接口失败，那么另一个成员将接管。",
    'RM11114': "不允许为聚集接口的成员的接口启用以太网接口。",
    'RM11115': "选择逻辑将确定如何将以太网接口选定为已启用的聚集接口的成员。选择稳定设置以选择具有最大带宽的以太网接口。如果您选择稳定设置时，那么在已启用的聚集接口没有任何成员可用时，将再次选定以太网接口。稳定设置是缺省值。选择带宽设置以选择具有最大带宽的以太网接口。当已添加或除去其他成员或者已启用或已禁用聚集接口时，将再次选定此以太网接口。选择计数设置以选择具有最大以太网接口数的聚集接口作为成员。",
    'RM11116': "选择要用于成员选择的传输散列策略。选择 layer2 以使用 MAC 地址的独占 OR (XOR) 结果以生成散列。layer2 值是缺省值。选择 layer2+3 以使用 MAC 地址和 IP 地址的 XOR 结果以生成散列。选择 layer3+4 以使用 IP 地址的 XOR 结果和端口号以生成散列。",
    'RM11117': "主要成员将是当前活动成员（只有其可用）",
    'RM11118': "主要成员",
    'RM11119': "输入的主机名或 IP 地址无效",
	'RM11120': "不能同时启用 1 千兆以太网模块和 10 千兆以太网模块。"
};
