if(!dojo._hasResource["xsa.monitor.widgets.data.IntervalStore"]){ //_hasResource checks added by build. Do not use _hasResource directly in your code.
dojo._hasResource["xsa.monitor.widgets.data.IntervalStore"] = true;
dojo.provide("xsa.monitor.widgets.data.IntervalStore");

dojo.require("dojo.data.ItemFileReadStore");

dojo.declare("xsa.monitor.widgets.data.IntervalStore", dojo.data.ItemFileReadStore, {

	timestamps : {},
	
	constructor: function(/* Object */ keywordParameters){
		if(keywordParameters.callOnSet !== undefined){
			this.callOnSet = keywordParameters.callOnSet?true:false;
		}
	},
	
	fetch: function(/* Object? */ request) {
		var _request = request;
		if ( request.callOnSet ) {
			_request.onComplete = dojo.hitch(this, function(items){
           		for ( i = 0; i < items.length; i++ ) {
					this.onSet(items[i]); 
           		}
				this.onComplete();
			});
		}
		this.inherited(arguments, [_request] );
	},
	
	getTimeRange: function() {
		return this.time_range;
	},
	
	getValues: function(/* item */ item, 
						/* attribute-name-string */ attribute){
		//	summary: 
		//		See dojo.data.api.Read.getValues()

		if ( !this.isItem(item) ) {
			console.log("data is stale");
		}
		//this._assertIsItem(item);
		//this._assertIsAttribute(attribute);
		return item[attribute] || []; // Array
	},
	
	_getItemsFromLoadedData: function(/* Object */ dataObject){
		if ( dataObject.time_range ) {
			this.time_range = dataObject.time_range;
		}
		this.inherited(arguments);
	},
	
/* dojo.data.api.Notification */

	onSet: function(/* item */ item, 
					/*attribute-name-string*/ attribute, 
					/*object | array*/ oldValue,
					/*object | array*/ newValue){
		// summary: See dojo.data.api.Notification.onSet()
		
		// No need to do anything. This method is here just so that the 
		// client code can connect observers to it.
	},

	onComplete: function() {
		// No need to do anything. This method is here just so that the 
		// client code can connect observers to it.
	}
	
	
});
//Mix in the simple fetch implementation to this class.
dojo.extend(dojo.data.ItemFileReadStore,dojo.data.util.simpleFetch);

}